Commit 7cb09ff6 authored by Thorsten Alteholz's avatar Thorsten Alteholz

new version

parent f49636f6
node-connect (3.4.1-1) unstable; urgency=medium
* import upstream version 3.4.1 (Closes: #802214)
* debian/control:
+ add myself to Uploaders:
+ remove XS-Testsuite: which is no longer needed
+ use secure VCS URLs
+ bumnp debhelper level to 9
* debian/install:
+ all files from lib/* are merged into index.js now
-- Thorsten Alteholz <debian@alteholz.de> Sun, 27 Mar 2016 19:47:01 +0100
node-connect (3.3.0-1) unstable; urgency=medium
* Imported Upstream version 3.3.0
......
......@@ -2,9 +2,11 @@ Source: node-connect
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>, David Paleino <dapal@debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
, David Paleino <dapal@debian.org>
, Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
debhelper (>= 8~)
debhelper (>= 9)
, dh-buildinfo
, nodejs
, node-debug
......@@ -17,9 +19,8 @@ Build-Depends:
, node-supertest
Standards-Version: 3.9.6
Homepage: https://github.com/senchalabs/connect
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-connect.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect
XS-Testsuite: autopkgtest
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-connect.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-connect
Package: node-connect
Architecture: all
......
package.json usr/lib/nodejs/connect/
lib usr/lib/nodejs/connect/
index.js usr/lib/nodejs/connect/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment